import { jsx } from "react/jsx-runtime";
import { UserSoundIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const UserSound = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "UserSound", ...props, children: /* @__PURE__ */ jsx(UserSoundIcon, { weight: variant }) });
  }
);
UserSound.displayName = "UserSound";
Object.assign(UserSound, { isGdsIcon: true });
export {
  UserSound
};
